# Uses of Class
org.eclipse.net4j.util.ui.views.ContainerItemProvider.AbstractContainerNode

Packages that use ContainerItemProvider.AbstractContainerNode
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of ContainerItemProvider.AbstractContainerNode in org.eclipse.net4j.util.ui.views

Subclasses of ContainerItemProvider.AbstractContainerNode in org.eclipse.net4j.util.ui.views
Modifier and Type
Class
Description
`class`
`ContainerItemProvider.ContainerNode`
Methods in org.eclipse.net4j.util.ui.views with parameters of type ContainerItemProvider.AbstractContainerNode
Modifier and Type
Method
Description
`protected Object[]`
ContainerItemProvider.`getContainerChildren(ContainerItemProvider<CONTAINER>.AbstractContainerNode containerNode, IContainer<?> container)`